.candidat
{
    display: flex;
    flex-direction: column;  

    border-radius: 5px;
    border : 1px solid #b0761f;
    background-color: snow;
    font-family: font1,Helvetica,Arial,sans-serif; 
    font-size: 1rem;
    margin: 4px;
    padding: 4px;
    padding-left: 8px;
    height: auto;
    gap:8px;
}
.nom,.stamp
{
    display: block;
    font-family: font1,Helvetica,Arial,sans-serif; 
    font-size: 1rem;
    color:black;
}

.stamp{
    margin-left: 5px;
    font-size: 0.8rem;
    color: #b0761f
}